import request from '../utils/request.js'
// 指定日期的可预约时间数据
export const itemTimes = data => {
    return request.post('/wechat/auth.admit/itemTimes', data)
}
// 预约
export const CreateItem = data => {
    return request.post('/wechat/auth.admit/create', data)
}


// 我的预约列表
export const getYvyueOrderList = data => {
    return request.post('/wechat/auth.admit/index', data)
}
export const getYvyueOrderInfo = data => {
    return request.get('/wechat/auth.admit/read', data)
}

export const yvyueOrderCancel= data => {
    return request.get('/wechat/auth.admit/cancel', data)
}

export const updateItem = data => {
    return request.post('/wechat/auth.admit/update', data)
}





